/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWNS
03 DESKTOP VERSION
04 MOBILE VERSION

*/



/*  _______________________________________________

01 MENU BAR
_______________________________________________  */


.dd_menu_wrapper {
    width: 100%;
    margin:-5px auto 10px auto;
    position: relative;
    z-index:9999;
    font-family:'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 600!important;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.dd_menu_wrapper a,
.dd_menu_wrapper label {
    color: #ed1556;
	text-decoration: none;
    cursor: pointer;
    -webkit-transition:color .3s;
    -moz-transition:color .3s;
    -o-transition:color .3s;
    -ms-transition:color .3s;
    transition:color .3s;
}

.dd_menu_wrapper a:hover,
.dd_menu_wrapper label:hover {
    /*color:#799a9e;*/
    background: #f1f1f1;
    color: #000000;
}

.dd_menu {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    *zoom: 1;
    background: #fff;
}
.dd_menu:before,
.dd_menu:after {
    content: " ";
    
    display: table;
    
}
.dd_menu:after {
    clear: both;
}

.dd_menu li {
    position: relative;
}
.dd_menu > li {
    float: left;
}
.dd_menu li a {
    padding: 10px 26px;
    display: block;
}
.dd_menu > li:hover {
    background-color: #fff;
}
.dd_menu li.dd_parent {
    
}
.dd_menu li.dd_parent > label {
    display: block;
    padding: 10px 26px 10px 26px;
}


.dd_menu li.dd_parent > label > ul li a:hover
{
    color:#fff;
}

.dd_menu li.home a {
    background: url(../images/icon-home.jpg) no-repeat;
    display: block;
    height: 26px;
    margin-top: 5px;
    text-indent: -9999px;
    /*width: 45px;*/
    border-left:none 0px #fff;
}

.dd_menu li.home a:hover {
    opacity:0.5;
}

.dd_parent label {
    font-weight:600;
    font-family:'Open Sans', sans-serif;
}


/*  _______________________________________________

02 DROP DOWNS
_______________________________________________  */



.dd_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 999;
    top: 45px;
    left: -999em;
    min-width: 235px;
}

.dd_menu ul a {
    background: #ffffff;
    color: #666666;
    border-bottom: 1px solid #e4e4e4;
    margin:0 0 0 10px;
    padding: 10px 15px;
    font-size:14px;
    font-weight: 600;
}
.dd_menu ul a:hover {
    background: #f1f1f1;
    color: #000000;
}

.dd_menu .dd_trigger {
    display: block;
    position: absolute;
    cursor: pointer;
    width: 100%;
    margin: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}



/*  _______________________________________________

03 DESKTOP VERSION
_______________________________________________  */




@media screen and (min-width: 768px) {
    
    .dd_menu > li:hover > ul {
                left:auto;
            }
            .dd_toggle,
    .dd_label {
        display: none;
    }
    .dd_menu li.home a {
        padding-right: 25px;
    }
    
}


@media screen and (max-width: 991px) {
    
    .dd_menu li a {
            padding: 10px 12px;
            display: block;
        }
        .dd_menu li.dd_parent > label {
        display: block;
        padding: 10px 12px 10px 12px;
    }
    
}


/*  _______________________________________________

04 MOBILE VERSION
_______________________________________________  */



@media screen and (max-width: 767px) {
    
    
    .dd_menu_wrapper {
        width: 100%;
        margin:100px 10px 10px 10px;
        position: relative;
        z-index:9999;
        font-family:'Open Sans', sans-serif;
        font-size:14px;
        line-height:21px;
        color: #ffffff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .dd_menu_wrapper a,
    .dd_menu_wrapper label {
        color: #fff;
        text-decoration: none;
        cursor: pointer;
        -webkit-transition:color .3s;
        -moz-transition:color .3s;
        -o-transition:color .3s;
        -ms-transition:color .3s;
        transition:color .3s;
        background-color: #ed1556;
    }
    .dd_menu_wrapper a:hover,
    .dd_menu_wrapper label:hover {
        color:#ffffff;
        background-color: #ed1556;
    }
    .dd_menu {
        width: 100%;
        list-style: none;
        margin: 0;
        padding: 0;
        *zoom: 1;
        background: #ed1556;
    }
    .dd_menu:before,
    .dd_menu:after {
        content: " ";
        display: table;
        
    }
    .dd_menu:after {
        clear: both;
    }
    
    .dd_menu li {
        position: relative;
    }
    .dd_menu > li {
        float: left;
    }
    .dd_menu li a {
        padding: 10px 15px;
        display: block;
    }
    .dd_menu > li:hover {
        background-color: #ffc4d6 /*#121212*/;
    }
    .dd_menu li.dd_parent {
        padding-right: 15px;
    }
    .dd_menu li.dd_parent > label {
        display: block;
        padding: 10px 20px 10px 15px;
        background-image: url("../css/menu/img/downArrow.png");
        background-position: right;
        background-repeat: no-repeat;
    }
    
    .dd_menu li.home a {
        background: none;
        text-indent: 0px;
        padding: 10px 15px 30px 15px;
        display: block;
    }
    .dd_menu li.home a:hover {
    	opacity:1.0;
	}
    
    
  

/*  _______________________________________________

02 DROP DOWNS
_______________________________________________  */



.dd_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 999;
    top: 41px;
    left: -999em;
    min-width: 170px;
    background: #ed1556 /*#121212*/;
}

.dd_menu ul a {
    background: #ed1556;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #d30140;
}
.dd_menu ul a:hover {
    background: #ffc4d6 /*#000*/;
    color: #ed1556;
}
    
.dd_menu .dd_trigger {
    display: block;
    position: absolute;
    cursor: pointer;
    width: 100%;
    margin: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}


.dd_label {
    display: block;
    padding: 10px 15px;
    cursor: pointer;
    color:#ffffff;
    background: #ed1556 /*#0e0e0e*/;
    text-transform:uppercase;
    /*margin-right:10px;*/
}
    
    
.dd_label:after {
    width: 24px;
    height: 24px;
    content: url("../css/menu/img/toggle.png");
    float: right;
}
.dd_toggle,
.dd_toggle:checked {
    width: 100%;
    display: block;
    position: absolute;
    cursor: pointer;
    height: 40px;
    margin: 0;
    opacity: 0;
}
.dd_menu {
    position: absolute;
    background: #ed1556 /*#181818*/;
    opacity:0;
    visibility:hidden;
}

.dd_menu > li {
    padding-right: 0;
    float: none;
    font-weight:600;
}
.dd_menu > li a:hover {
    background-color: #ffc4d6;
    color: #ed1556;
}
.dd_menu > li label:hover {
    background-color: #ffc4d6;
    color: #ed1556;
}
    
.dd_menu li ul {
    display: block;
    width: 100%;
    top:auto;
    left:auto;
    width:auto;
    z-index: 999;
    visibility: visible;
    margin-left: 12px;
    background: #ed1556;
}
    
.dd_menu > li > ul li a:hover {
    background-color: #ed1556;
    color: #ffc4d6;
}
.dd_menu > li > ul li label:hover {
    background-color: #ed1556;
    color: #ffc4d6;
}
    
    
.dd_toggle:checked + .dd_menu {
    opacity:1;
    visibility:visible;
}

.dd_menu .dd_trigger + ul {
    max-height:0;
    opacity:0;
    visibility:hidden;
}
.dd_menu .dd_trigger:checked + ul {
    position: static;
    max-height:999px;
    opacity:1;
    visibility:visible;
    z-index: 999;
}

}
